@charset "gb2312";
html, body {
	font: 12px/1.5 'microsoft yahei', tahoma, verdana, 'simsun';
	-webkit-text-size-adjust: none;
}
* {
	margin: 0;
	padding: 0;
}
ul{list-style:none}
ul li{list-style-type:none}
a {
	color: #464646;
	text-decoration: none;
}
a:hover {
	color: #11578b;
	text-decoration: none;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.clear {
	clear: both;
}
.ptp {
	padding-top: 20px;
}
.br-bg {
	background: #fafdff;
	border: 1px solid #cadae7;
}
.editor {
	word-wrap: break-word;
	font-size: 14px;
}
.editor p, .editor li, .editor div {
	margin-bottom: 20px;
	margin-top: 10px;
}
/*头部*/
.inner {
	width: 800px;
	margin: 0 auto;
}
header {
	zoom: 1;
}
.top-logo {
	min-height: 70px;
	_height: 70px;
}
.top-banner {
	width: 580px;
}
.top-banner h1 {
	font-size: 18px;
	color: #0182ac;
	margin: 6px 0;
}
nav {
	margin-top: 5px;
}
nav ul {
	zoom: 1;
}
nav li {
	float: left;
	display: inline;
	text-align: center;
	white-space: nowrap;
	position: relative;
	z-index: 999999;
}
nav li.line {
	border-left: 1px solid #003366;
	height: 12px;
	margin: 6px 0;
}
nav li a.nav {
	font-size: 14px;
	color: #003366;
	display: block;
	padding: 0 10px;
	line-height: 25px;
}
nav li.navdown, nav li.hover {
	background: url(../navbg-hover.jpg) repeat-x left top;
}
nav li.navdown a.nav, nav li.hover a.nav {
	border-left: 1px solid #41607c;
	border-right: 1px solid #41607c;
	color: #fff;
}
/*首页*/
.p-d {
	padding: 15px 0px;
}
.index .mlf {
	width: 190px;
	position: relative;
}
.index .mri {
	width: 580px;
}
.index .src-ico {
	display: block;
	width: 47px;
	height: 48px;
	background: url(../lf_srico.jpg) no-repeat;
	overflow: hidden;
	position: absolute;
	left: -8px;
	top: -8px;
	z-index: 1;
}
.index .pd-w {
	padding: 0px 20px;
	position: relative;
	z-index: 2;
}
.index .pronav-srh {
	width: 243px;
	padding-right: 25px;
	background: url(../lf_line.jpg) no-repeat right 5px;
}
*html .index .pronav-srh {
	position: relative;
	z-index: 2;
}
.index .news {
	width: 248px;
	overflow: hidden;
}
.index h3.srhtit {
	height: 25px;
	line-height: 25px;
	margin-bottom: 20px;
	overflow: hidden;
	font-size: 16px;
	color: #333;
}
.index h3.srhtit span {
	font-size: 12px;
	color: #999;
	font-weight: normal;
	font-family: arial;
	padding-left: 12px;
}
.index .metsearch ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.index span.parasearch_title {
	display: none;
}
.index span.parasearch_input input {
	float: left;
	display: inline;
	width: 160px;
	height: 34px;
	line-height: 34px;
	background: none;
	border: 1px solid #aac2cd;
	padding-left: 5px;
	overflow: hidden;
	color: #888;
	font-family: microsoft yahei;
	font-size: 14px;
}
.index span.parasearch_search input.searchgo {
	float: left;
	height: 36px;
	background: #557cab url(../searchgo_bg.jpg) repeat-x;
	border: 1px solid #74a3c9;
	padding: 0px 17px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}
*html .index span.parasearch_search input.searchgo {
	margin-top: -22px;
	padding: 0px 8px;
}
*+html .index span.parasearch_search input.searchgo {
	margin-top: -22px;
	padding: 0px 8px;
}
.index .pd-tp {
	padding-top: 20px;
}
.index h3.ct-ti {
	font-size: 14px;
	color: #333;
	padding-bottom: 3px;
}
.index .category {
	zoom: 1;
}
.index .category li {
	float: left;
	display: inline;
	height: 24px;
	line-height: 24px;
	white-space: nowrap;
	zoom: 1;
}
.index .category li a {
	display: inline-block;
	white-space: nowrap;
	padding: 0px 5px;
	line-height: 24px;
}
.index .category li a:hover {
	color: #111;
	background: #C7E1F7;
}
h3.ti {
	height: 20px;
	line-height: 20px;
	zoom: 1;
	font-size: 14px;
	color: #333;
	margin-bottom: 8px;
}
h3.ti .more {
	float: right;
	padding-left: 5px;
	font-weight: normal;
}
.index .txtlist li {
	height: 28px;
	line-height: 28px;
	overflow: hidden;
	background: url(../new_ico01.png) no-repeat left 12px;
	padding-left: 12px;
}
.index .txtlist li a {
	font-size: 14px;
}
.index .txtlist li span.time {
	float: right;
	padding-left: 10px;
}
*html .index .txtlist li img {
	margin-top: 11px;
}
.index .newlist {
	padding: 12px;
}
.index .newlist h3.ti {
	margin-top: 3px;
}
.index .newlist .newtxtlst {
	height: 44px;
	margin-bottom: 9px;
	overflow: hidden;
}
.index .newlist li {
	height: 24px;
	line-height: 24px;
	background: url(../li.png) no-repeat left 11px;
	overflow: hidden;
	padding-left: 12px;
}
.index .newlist li span.time {
	float: right;
	padding-left: 10px;
}
.index .newlist li a {
	font-size: 14px;
}
#dians {
	float: right;
	padding-top: 1px;
}
#dians a {
	background: url(../dian.png) no-repeat 0 0;
	width: 10px;
	height: 10px;
	overflow: hidden;
	display: block;
	float: left;
	margin-left: 8px;
}
#dians a:hover, #dians a.active {
	background-position: -10px 0;
}
.pro-list {
	margin-top: 10px;
}
.pro-list .profld {
	margin: 0px;
	position: relative;
	overflow: hidden;
}
.pro-list ol {
	position: absolute;
	width: 2012em;
}
.pro-list li {
	float: left;
	display: inline;
	zoom: 1;
	overflow: hidden;
	text-align: center;
}
.pro-list li a.img {
	display: block;
	text-align: center;
	font-size: 0px;
}
.pro-list li h3 {
	font-weight: normal;
	margin-top: 5px;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
}
.pro-list .flip {
	position: absolute;
	z-index: 1;
}
#trigger {
	display: none;
}
.pro-list .next, .pro-list .prev {
	width: 12px;
	height: 20px;
	overflow: hidden;
	display: block;
	background: url(../p-arrow.jpg) no-repeat;
	cursor: pointer;
}
.pro-list .next {
	background-position: 0px 0px;
	position: absolute;
	top: 70px;
	left: 380px;
}
.pro-list .next:hover {
	background-position: 0px -20px;
}
.pro-list .prev {
	background-position: -12px 0px;
	position: absolute;
	top: 70px;
	left: 4px;
}
.pro-list .prev:hover {
	background-position: -12px -20px;
}
.pro-ccc {
	padding: 12px 18px;
}
.frlk {
	padding-top: 30px;
}
*html .frlk {
	padding-top: 12px;
}
*+html .frlk {
	padding-top: 12px;
}
.frlk h3.lkti {
	float: left;
	display: inline;
	background: url(../Link.png) no-repeat left 2px;
	height: 25px;
	padding-left: 20px;
	color: #333;
	min-width: 60px;
	white-space: nowrap;
}
.frlk ul li {
	float: left;
	display: inline;
	margin-right: 20px;
}
.lk-contx {
	float: left;
	overflow: hidden;
	margin-left: 15px;
}
.txtlk li {
	height: 25px;
	padding-bottom: 3px;
	line-height: 25px;
	white-space: nowrap;
}
.imglk li a {
	display: block;
}
.imglk li img {
	width: 91px;
	height: 40px;
	padding-top: 5px;
}
/*底部*/
.footer {
}
.foot-nav {
	text-align: center;
	height: 25px;
	line-height: 25px;
	padding-top: 15px;
}
.foot-nav span {
	font-size: 10px;
	margin: 0px 8px;
}
.foot-text {
	text-align: center;
	padding: 5px 0px 10px;
	border-top: 1px solid #cadae7;
	width: 800px
}
.foot-text a {
	text-decoration: underline;
}
footer a {
	color: #888;
}
footer a:hover {
	color: #003D79;
}
/*内页侧栏*/
.sidebar {
	width: 800;
	position: relative;
}
.sidebar .sb_nav {
	width: 193px;
	float: left;
}
.sidebar .sb_nav h3.title1 {
	color: #ffffff;
	background: #ffffff url(../images/bg_title.gif) no-repeat;
	overflow: hidden;
	line-height: 26px;
	padding-left: 30px;
}
.sidebar .sb_nav .active {
	padding: 4px 0 4px 10px;
	background: #FAFDFF;
	background: url(../images/jt3.jpg) no-repeat 2px 10px;
}
.sidebar .sb_nav .active a{
	color:#F00;
}
.sidebar .sb_nav dl {
	margin-left: 5px;
}
.sidebar .sb_nav dl dt {
	padding: 4px 0px 4px 10px;
	background: url(../images/jt4.jpg) no-repeat 2px 10px;
}
.sidebar .sb_nav dl dt a {
	font-size: 12px;
	color: #666;
}
.sidebar .sb_nav dl dt a:hover {
	color: #09F;
}
.sidebar .sb_nav dl dd {
	padding: 0px 0px 0px 15px;
}
.sidebar .sb_nav dl dd h4 {
	font-weight: normal;
	padding: 5px 0px 5px 10px;
	background: url(../job_ico.gif) no-repeat left 12px;
}

.sidebar .sb_nav ul{
	width:180px;
    border-bottom: #cccccc 1px solid;
    border-left: #cccccc 1px solid;
    height: 20px;
    border-top: #cccccc 1px solid;
    border-right: #cccccc 1px solid;
	margin-top:30px;
}
.sidebar .sb_nav ul li{
	float:left;
	list-style:none;
	padding:2px;
}
.sidebar .sb_nav .searchinput{
    border-right-width: 0px;
    padding-left: 3px;
    width: 145px;
    font-family: arial;
    float: left;
    border-top-width: 0px;
    border-bottom-width: 0px;
    color: #636365;
    font-size: 10pt;
    vertical-align: middle;
    border-left-width: 0px;
}
.sidebar .sb_nav .searchaction{
    width: 21px;
    height: 17px;
}
.sidebar .sb_box {
	float: right;
	width: 580px;
	overflow: hidden;
}
.sidebar .sb_box h3.title {
	border-bottom: 1px solid #cce6f5;
	height: 25px;
	line-height: 25px;
	position: relative;
	color: #0182ac;
	font-weight: normal
}

/*产品*/
#productlist {
	padding: 10px 0;
}
#productlist table,#showproduct table {
	width: 100%;

	empty-cells: show;
	border-collapse: collapse;
	border: 1px solid #cad9ea;
}
#productlist table th {
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	padding: 3px 3px 3px 6px;
	background: #CAE8EA no-repeat;
}
#productlist table td,#showproduct table td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	font-size: 12px;
	padding: 3px 3px 3px 6px;
	color: #4f6b72;
}
#productlist table th.order,td.order {
	width: 30px;
	text-align: center
}
#productlist li h3 a:hover {
	color: #06F;
	text-decoration: underline;
}
#showproduct h4.related {
	height: 30px;
	line-height: 30px;
	zoom: 1;
	border-bottom: 1px solid #4d6e95;
	margin: 15px 0px 10px 0px;
}

#showproduct .pic{
	overflow:hidden;	
}
#showproduct .pic img{
	width:185px;
	height:140px;
	margin:0 3px;
}
#showproduct h3.sl-ti {
	height: 31px;
	border-bottom: 1px dashed #ccc;
	margin-top: 13px;
	text-align: center;
	zoom: 1;
}
#showproduct h3.sl-ti a {
	float: left;
	display: inline;
	cursor: pointer;
	min-width: 60px;
	_width: 60px;
	white-space: nowrap;
	text-align: center;
	height: 30px;
	line-height: 30px;
	background: url(../sl-ti.jpg) repeat-x left top;
	margin-right: 4px;
	border: 1px solid #ccc;
	padding: 0px 10px;
}

.productitem2 {
    color: #003366;
    font-size: 11px;
    font-weight: normal;
    line-height: 180%;
    text-align: center;
    text-decoration: none;
}
#showproduct ul li{
	margin:10px 3px;
	float:left;
	clear:left;
	width:99%;
}
#showproduct ul li td{
	font-size:11px;padding: 2px;
}
#showproduct ul li h4{
	float:left;
	margin-right:5px;
}
#showproduct ul li img{
	width:170px;
	height:140px;
	margin:0 3px;
}
#showproduct .flip {
	position: absolute;
	z-index: 1;
}
#showproduct #trigger {
	display: none;
}
#showproduct .next, #showproduct .prev {
	width: 12px;
	height: 20px;
	overflow: hidden;
	display: block;
	background: url(../p-arrow.jpg) no-repeat;
	cursor: pointer;
}
#showproduct .next {
	background-position: 0px 0px;
	position: absolute;
	top: 60px;
	left: 710px;
}
#showproduct .next:hover {
	background-position: 0px -20px;
}
#showproduct .prev {
	background-position: -12px 0px;
	position: absolute;
	top: 60px;
	left: 0px;
}
#showproduct .prev:hover {
	background-position: -12px -20px;
}
*html #showproduct .prev {
	left: -18px;
}
*html #showproduct .next {
	left: 693px;
}
*+html #showproduct .prev {
	left: -18px;
}
*+html #showproduct .next {
	left: 693px;
}

/*地图*/
#sitemaplist .sitemapclass2 h3 {
	background: url(../li.png) no-repeat left center;
}
.digg4 {
	padding: 3px;
	margin: 3px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.digg4 a, .digg4 span, .miy {
	margin: 2px;
	text-decoration: none;
}
.digg4 .disabledfy {
	font-family: Tahoma, Verdana;
}
.metpager_8 a, .metpager_8 span {
	border: 1px solid #ddd;
	padding: 2px 5px 2px 5px;
	color: #aaa;
}
.metpager_8 a:hover {
	border: 1px solid #a0a0a0;
}
.metpager_8 a:hover {
	border: 1px solid #a0a0a0;
}
.metpager_8 span.current {
	border: 1px solid #e0e0e0;
	padding: 2px 5px 2px 5px;
	margin: 2px;
	color: #aaa;
	background-color: #f0f0f0;
	text-decoration: none;
}
.metpager_8 span.disabled {
	border: 1px solid #f3f3f3;
	padding: 2px 5px 2px 5px;
	margin: 2px;
	color: #ccc;
}
